﻿.pro-d-main .sidebar-item.related{margin-top:20px;}
.pro-d-main .sidebar-item.inquiry{background:none;padding:90px 0 0;border-radius:0;margin-top:-80px;border:none;}
.pro-d-main .sidebar-item.inquiry .sidebar-title{width:100%;height:50px;background:var(--color);color:#fff;display:flex;align-items:center;font-size:var(--fontsize22);font-weight:var(--fontbold5);padding:0px 20px;text-transform:capitalize;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pro-d-main .inquiry-pc{margin-top:0;}
.pro-d-main .sidebar-item.inquiry .wmkcfeedback{padding:20px;margin:0;border:1px solid #EEEEEE;}
.pro-d-main .sidebar-item.inquiry .wmkcfeedback .send-btn{width:auto;padding:0 20px;}
@media (max-width:500px){.pro-d-main .sidebar-item.inquiry .wmkcfeedback{border:none;padding:20px 0}}